| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# partintro

$Revision: 1.3 $

$Date: 2002/06/12 11:18:21 $

partintro — An introduction to the contents of a part

## Synopsis

### Content Model

    partintro ::=
    ((title,subtitle?,titleabbrev?)?,
     (((calloutlist|glosslist|itemizedlist|orderedlist|segmentedlist|
        simplelist|variablelist|caution|important|note|tip|warning|
        literallayout|programlisting|programlistingco|screen|screenco|
        screenshot|synopsis|cmdsynopsis|funcsynopsis|classsynopsis|
        fieldsynopsis|constructorsynopsis|destructorsynopsis|
        methodsynopsis|formalpara|para|simpara|address|blockquote|
        graphic|graphicco|mediaobject|mediaobjectco|informalequation|
        informalexample|informalfigure|informaltable|equation|example|
        figure|table|msgset|procedure|sidebar|qandaset|productionset|
        constraintdef|anchor|bridgehead|remark|highlights|abstract|
        authorblurb|epigraph|indexterm|beginpage)+,
       (sect1*|
        (refentry)*|
        simplesect*|
        (section)*))|
      (sect1+|
       (refentry)+|
       simplesect+|
       (section)+)))

### Attributes

Common attributes

Name | Type | Default
label | CDATA | None

## Description

`PartIntro` contains introductory text, often an overview of the content of the `Part`.

### Processing expectations

Formatted as a displayed block. Sometimes suppressed.

`PartIntro` content is often printed on a part separator page.

### Parents

These elements contain partintro: `part`, `reference`.

### Children

The following elements occur in partintro: `abstract`, `address`, `anchor`, `authorblurb`, `beginpage`, `blockquote`, `bridgehead`, `calloutlist`, `caution`, `classsynopsis`, `cmdsynopsis`, `constraintdef`, `constructorsynopsis`, `destructorsynopsis`, `epigraph`, `equation`, `example`, `fieldsynopsis`, `figure`, `formalpara`, `funcsynopsis`, `glosslist`, `graphic`, `graphicco`, `highlights`, `important`, `indexterm`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `literallayout`, `mediaobject`, `mediaobjectco`, `methodsynopsis`, `msgset`, `note`, `orderedlist`, `para`, `procedure`, `productionset`, `programlisting`, `programlistingco`, `qandaset`, `refentry`, `remark`, `screen`, `screenco`, `screenshot`, `sect1`, `section`, `segmentedlist`, `sidebar`, `simpara`, `simplelist`, `simplesect`, `subtitle`, `synopsis`, `table`, `tip`, `title`, `titleabbrev`, `variablelist`, `warning`.

## Attributes

label

  `Label` specifies an identifying string for presentation purposes.

  Generally, an explicit `Label` attribute is used only if the processing system is incapable of generating the label automatically. If present, the `Label` is normative; it will used even if the processing system is capable of automatic labelling.

## See Also

`appendix`, `article`, `book`, `chapter`, `colophon`, `dedication`, `part`, `preface`, `set`.

## Examples

For examples, see `part`.

partinfo |  | personblurb

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.